<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:gravity="center"
    android:background="@android:color/transparent"
    android:layout_height="match_parent">
    <androidx.cardview.widget.CardView
        android:layout_width="@dimen/_270sdp"
        android:layout_height="wrap_content"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="@dimen/_10sdp"
            android:orientation="vertical">
            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/dark_blue">
                <com.app.alliedmotor.utility.widgets.CustomTextViewMedium
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/white"
                    android:textSize="18sp"
                    android:padding="@dimen/_10sdp"
                    android:text="@string/alert"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    />
                <RelativeLayout
                    android:id="@+id/rlClose"
                    android:layout_width="wrap_content"
                    app:layout_constraintTop_toTopOf="parent"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    android:paddingEnd="@dimen/_10sdp"
                    android:visibility="gone"
                    android:layout_height="wrap_content">
                    <ImageView
                        android:layout_width="@dimen/_20sdp"
                        android:layout_height="@dimen/_20sdp"
                        android:src="@drawable/icon_close_red"/>
                </RelativeLayout>
            </androidx.constraintlayout.widget.ConstraintLayout>
            <com.app.alliedmotor.utility.widgets.CustomTextViewRegular
                android:id="@+id/txtInstructionDialog"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_70sdp"
                android:gravity="center"
                android:textSize="14sp"
                android:padding="@dimen/_5sdp"
                android:maxLines="5"
                android:textColor="@color/black_q_and_ans"
                android:text=""/>


            <com.app.alliedmotor.utility.widgets.CustomRegularButton
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Ok"
                android:layout_gravity="center"
                style="@style/button_style1"
                android:id="@+id/bt_okay"/>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>